Indiscripts Enthusiast 'show_joined.php' Remote File Include Vulnerability

Bugtraq ID: 32205
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 09 2008 12:00AM
Updated: Nov 12 2008 05:34PM
Credit: AmnPardaz Security Research Team
Vulnerable: Indiscripts Enthusiast 3.1.4
Indiscripts Enthusiast 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus